<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="外挂程序"/>
	<Patch 					value="更新程序"/>
	<CriticalPatch 				value="重要更新程序"/>
	<Upgrade 				value="升级"/>
	<MoreInfo 				value="更多信息"/>
	<Close 					value="关闭"/>
	<PatchURL				value="立即下载"/>
	<Downloading 				value="重要更新程序下载中"/>
	<Downloaded 				value="重要更新程序下载完成，请按此执行"/>
	<DefaultDescriptionPlugIn		value="利用外挂程序立即增强您的产品功能。更多信息..."/>
	<DefaultDescriptionPatch		value="立即取得您的免费更新程序。更多信息..."/>
	<DefaultDescriptionCriticalPatch	value="请立即取得重要更新程序。立即更新..."/>
	<DefaultDescriptionUpgrade		value="立即升级到我们的最新版程序。更多信息..."/>
	<HintNeverShowAgain			value="不要再提醒我"/>
</Language>